@charset "utf-8";

/* CSS Document */

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 479px) {
.responsiveBreakLine{
	display:block;
}
.responsiveClear{
	display:block;
	clear:both;
}
.wrapper {
  margin: 0 10px;
}
.container {
	width: 100%;
	margin: 0px auto;
}
h1 {
	font-size: 25px;
}
input[type="text"], input[type="email"], input[type="password"], textarea{
	width: 92%;	
}
.logo2 {
	width: 78%;
	/*padding-bottom: 15px;*/
}
.logo2 img {
	width: 100%;
	height: 51px;
}
.slider1 {
	width: 100%;
}
.bx-pager, .slider1 .caption, .b1 .b1-1, .b1 .b-arrow, .recent-img, .events .e-date1, .logo_menu, .generic1, .generic-left1, .add {
	display: none;
}
.slider1 .caption1 {
	padding-bottom: 4px;
	display: block;
	width: 94%;
	margin: 15px auto 0 auto;
}
.right-bkg {
	background: url(../images/right-bg1.jpg) no-repeat;
	height: 159px;
	width: 100%;
	float: right;
}
.right-bkg p {
	width: 94%;
	padding: 0px;
	line-height: 26px;
	margin: 0 auto;
}
.buttons .b1 {
	width: 100%;
	height: 150px;
	margin-bottom: 12px;
	float: left;
}
.b1 img {
	width: 100%;
	height: 100%;
}
.buttons .b1:nth-of-type(2n) {
	margin-right: 0px;
}
.buttons .b1:nth-of-type(2n+1) {
	margin-right: 10px;
}
.buttons .b-head {
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	left: 0 !important;
	width: auto !important;
	text-align: left;
	padding: 0 20px;
	font-size: 17px;
	line-height: 20px;
}
.buttons {
	width: 94%;
	margin: 27px auto 100px auto;
}
.module .recent-news {
	max-width: none;
	margin-bottom: 10px;
/*	min-height: 150px;
	margin-right: 10px;*/
}
.recent-all, .events li {
	border: none;
}
.events li{
	display:none;	
	padding-left:24px;
	background: url(../images/bullet.jpg) 11px 14px no-repeat;
	height: 73px;
	overflow: hidden;
}
.events span {
	font-size:12px;
	line-height: 15px;
}
.events .e-date{
	color:#9d392c;
	line-height: 18px;
	display: block;	
}
.events li:nth-of-type(n-5){
	display:block;	
}
.recent-heading, .recent-heading2, .recent-heading1 {
	border-bottom: none;
}
.recent-all {
	padding: 0px 6px 4px 6px;
}
.recent-all .recent-detail {
	width: 96%;
	margin: auto 0;
}
.recent-detail .date {
	padding-left: 0px;
}
.recent-detail h5 {
	font-size: 13px;
}
.recent-detail span {
	font-size: 10px !important;
}
.module h3 {
	padding: 12px 10px 4px 10px;
	font-size: 14px;
}
.recent-detail p {
	line-height: 15px;
}
.module .news1 {
/*	position: absolute;
	right: -10px;
	top: -162px;*/
}
.module {
	position: relative;
	margin: 0px;
	bottom: 100px;
	width: 94%;
	margin: 0 auto;
}
.footer1 {
	width: 94%;
	height: 84px;
	position: absolute;
	bottom: 0px;
	padding: 0px 3%;
}
.footer1 .add1 {
	width: 216px;
	padding: 11px 0px 0px 0px;
	line-height: 16px;
	float: left;
	color: #fff;
	font-size: 11px;
}
footer {
	position: relative;
	z-index: 9999;
}
.link-soc {
	/*position: relative;*/
}

.link-soc p {
	position: absolute;
	left: 13px;
	bottom: 0px;
	/*font-size: 12px;*/
}

.generic-right, .generic-right .r-detail, .generic-right .slider2 {
	width: 100%;
}
.generic-right p {
	margin-bottom: 14px;
	line-height: 18px;
	font-size: 13px;
}
.bxslider img {
	width: 100%;
}
.quote {
	margin: 14px 0px;
	padding: 0px;
}
.quote p {
	margin-bottom: 0px;
}
.generic-right .share {
	margin: 20px 0px 0px;
}
.res-generic {
	display: block;
	margin-top: 14px;
	padding-bottom: 30px;
}
.res-generic a {
	text-decoration: none;
	color: #9d392c;
}
input[type="text"] {
	width: 92%;
}
.mean-bar {
	width: 100% !important;
	margin: 0px auto 14px auto !important;
	float: none !important;
}
.mean-container a.meanmenu-reveal {
	background: #9c1808;
	padding: 14px 12px;
}
.add1 {
	display: block;
}
.mean-container .mean-nav ul li a {
	font-size: 16px;
	background: #9c1808 url(../images/menu-separator.png) 0px 44px no-repeat;
}
.cd-dropdown > span, .cd-active.cd-dropdown ul li span {
	width: 93%;
	padding: 0px 10px;
}
.cd-dropdown > span {
	background: #f0f0f0 url(../images/dropdown.png) 275px 10px no-repeat !important;
}
.cd-dropdown ul li span {
	width: 83.5%;
}
.post .post-head{
	float: none;
	margin-bottom: 10px;
	width: 100%;
}
.post .post-detail{
	float: none;
	width: 100%;
}
.post-detail h3 a{
	font-size: 15px;
}
.generic-right{
	margin-bottom: 100px;
}
.generic-right .slider2{
	margin-bottom: 20px;
}
.generic-right input[type="submit"]{
	margin-bottom:0px;	
}
.cd-dropdown ul li {
	width: 100% !important;
}
.cd-dropdown, .cd-select {
	width: 100%;
}
.social a {
	font-size: 18px;
}
.inner-content{
	width:94%;
	margin:30px auto 0 auto;	
}

/*********    Gallery   *********/
#gallery .photogalleryItem img, 
#gallery .photogalleryItem:nth-child(3n+3) img {
	margin-right:0; 
	width: 100%; 
	margin:0 0 8px 0;
	float:left;
}
/*********    end Gallery   *********/


}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 480px) and (max-width : 640px) {
.responsiveClear{
	display:block;
	clear:both;
}
.wrapper {
  margin: 0 10px;
}
.container {
	/*width: 460px;*/
	width: 100%;
	margin: 0px auto;
}
.logo2 {
	width: 350px;
	padding-bottom: 0px;
	position: absolute;
	bottom: 0;
}
.logo2 img {
	width: 100%;
}
.slider1 {
	width: 100%;
}
.bx-pager, .slider1 .caption, .b1 .b1-1, .b1 .b-arrow, .recent-img, .events .e-date1, .logo_menu, .generic1, .generic-left1, .post, .add {
	display: none;
}
.slider1 .caption1 {
	width:94%;
	margin:0 auto;
	margin-top: 15px;
	padding-bottom: 4px;
	display: block;
}
.right-bkg {
	background: url(../images/right-bg1.jpg) no-repeat;
	height: 159px;
	width: 100%;
	float: right;
}
.right-bkg p {
	/*width: 460px;*/
	width: 94%;
	margin:0 auto;
	padding: 0px;
	line-height: 26px;
}
.buttons .b1 {
	width: 100%;
	height: 200px;
	margin-bottom: 12px;
	float: left;
}
.b1 img {
	width: 100%;
	height: 100%;
}
.buttons .b1:nth-of-type(2n) {
	margin-right: 0px;
}
.buttons .b1:nth-of-type(2n+1) {
	margin-right: 10px;
}
.buttons .b-head {
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	left: 0 !important;
	width: auto !important;
	text-align: left;
	padding: 0 36px;
}
.buttons {
	margin: 27px auto 100px auto;
	width: 94%;
}
.module .recent-news {
	width: 100%;
	max-width: none;
	/*height: 200px;*/
	margin-bottom: 25px;
	/*margin-right: 10px;*/
}
.recent-all, .events li {
	border: none;
}
.recent-heading, .recent-heading2, .recent-heading1 {
	border-bottom: none;
}
.recent-all {
	padding: 10px 24px;
}
.recent-all .recent-detail {
	width: 100%;
}
.recent-detail .date {
	padding-left: 0px;
}
.recent-detail h5 {
	font-size: 14px;
}
.recent-detail span {
	font-size: 12px !important;
}
.module h3 {
	padding: 28px 25px 4px;
	font-size: 20px;
}
.recent-detail p {
	line-height: 20px;
	font-size: 14px;
}
.module .news1 {
/*	position: absolute;
	right: -10px;
	top: -212px;*/
}
.module {
	position: relative;
	margin: 0px;
	bottom: 100px;
	width:94%;
	margin:0 auto;
}
.footer1 {
	width: 94%;
	height: 84px;
	/*position: absolute;*/
	bottom: 0px;
	padding: 0px 3%;
}
footer {
	position: relative;
	z-index: 9999;
}
.footer1 .add1 {
	width: 260px;
	padding: 11px 0px 0px 0px;
	line-height: 20px;
	float: left;
	color: #fff;
	font-size: 14px;
	display: block;
}
.link-soc {
	position: relative;
	float:left!important;
}
/*.link-soc p {
	position: absolute;
	left: -366px;
	bottom: -38px;
	font-size: 14px;
}
*/
.generic-right {
	width: 100%;
}
.generic-right p {
	margin-bottom: 14px;
	line-height: 18px;
	font-size: 13px;
}
.bxslider img {
	width: 100%;
}
.quote {
	margin: 0px 0px;
	padding: 0px;
}
.quote p {
	margin-bottom: 0px;
}
.generic-right .share {
	margin: 20px 0px 0px;
}
.res-generic {
	display: block;
	margin-top: 14px;
	padding-bottom: 50px;
}
.res-generic a {
	text-decoration: none;
	color: #9d392c;
}
input[type="text"] {
	width: 92%;
}
.mean-container .mean-bar {
	/*width: 460px;*/
	width: 100%;
	float: none;
	margin: 0px auto 17px auto;
	height: 70px;
	position:relative;
}
.mean-container a.meanmenu-reveal {
	background: #9c1808;
	padding: 24px;
}
.caption1 {
	display: block;
}
.r-detail {
	width: 45% !important;
	float: right !important;
}
.generic-right .slider2 {
	width: 50%;
	float: left;
}
.quote p {
	font-size: 20px;
	line-height: 26px;
}
.recent-detail .read {
	font-size: 14px;
}
.events{
	height:117px;
	overflow:hidden;	
}
.events ul li span{
	font-size: 12px;	
}
.events .e-date {
	font-size: 14px;
}
.inner-content{
	width:94%;
	margin:30px auto 0 auto;	
}
.inner-content .generic-right .post{
	display:block;	
}
.post .post-detail {
	width: 66%;
}
.post .post-head {
	width: 30%;
}
}

/* Tablet (potriat) ----------- */
@media only screen and (min-width : 641px) and (max-width : 1024px) {
.container {
	width: 748px;
	margin: 0px auto;
}
.wrapper{
	min-height: 1210px;	
	margin: 0 10px;
}
.logo2 {
	width: 500px;
	padding-bottom: 15px;
}
.logo2 img {
	width: 100%;
}
.slider1 {
	width: 100%;
}
.bx-pager, .slider1 .caption, .b1 .b1-1, .b1 .b-arrow, .recent-img, .events .e-date1, .logo_menu, .add {
	display: none;
}

.slider1 .caption1 {
	margin-top: 15px;
	padding-bottom: 4px;
	display: block;
}
.right-bkg {
	background: url(../images/right-bg1.jpg) repeat-x;
	height: 159px;
	width: 100%;
	float: right;
}
.right-bkg p {
	width: 100%;
	padding: 0px !important;
	line-height: 26px;
	font-size: 22px;
}
.buttons .b1 {
	width: 32%;
	height: 210px;
	margin-right: 2%;
	margin-bottom: 12px;
	float: left;
}
.b1 img {
	width: 100%;
	height: 100%;
}
.buttons .b-head {
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	left: 0 !important;
	width: auto !important;
	text-align: left;
	padding: 0 36px;
}
.buttons {
	margin: 27px 0px 110px;
}
.module .recent-news {
	width: 32%;
	/*height: 210px;*/
	margin-bottom: 10px;
	margin-right: 2%;
}
.recent-all, .events li {
	border: none;
}
.module {
	position: relative;
	margin: 0px;
	bottom: 100px;
}
.footer1 {
	height: 42px;
	position: fixed;
	bottom: 0px;
	width: 748px;
}
.footer1 .add1 {
	width: 260px;
	padding: 11px 0px 0px 13px;
	line-height: 20px;
	float: left;
	color: #fff;
	font-size: 14px;
	display: block;
}
footer {
	position: relative;
	z-index: 9999;
}
.link-soc {
	position: relative;
}
/*.link-soc p {
	position: absolute;
	left: -655px;
	bottom: -38px;
	font-size: 14px;
}
*/
.generic-right {
	width: 100%;
}
.generic-right p {
	margin-bottom: 14px;
	line-height: 18px;
	font-size: 13px;
}
.bxslider img {
	width: 100%;
}
.quote {
	margin: 20px 0px;
	padding: 0px;
}
.quote p {
	margin-bottom: 0px;
}
.generic-right .share {
	margin: 20px 0px 0px;
}
.res-generic {
	display: block;
	margin-top: 14px;
	padding-bottom: 50px;
}
.res-generic a {
	text-decoration: none;
	color: #9d392c;
}
input[type="text"] {
	width: 95%;
}
.mean-container .mean-bar {
	width: 748px;
	float: none;
	margin: 0px auto 22px auto;
}
.mean-container a.meanmenu-reveal {
	background: #9c1808;
	padding: 36px;
}
.caption1 {
	display: block;
}
.r-detail {
	width: 45% !important;
	float: right !important;
}
.generic-right .slider2 {
	width: 50%;
	float: left;
}
.quote p {
	font-size: 20px;
	line-height: 26px;
}
.recent-detail .read {
	font-size: 12px;
	text-transform: uppercase;
	margin-left: 4px;
}
.mean-container .mean-nav {
	width: 40%;
}
.recent-all .recent-detail {
	width: 204px;
}
.module h3 {
	font-size: 20px;
	padding: 18px 16px 12px;
}

.generic-left {
	float: left;
	width: 30%;
	margin-right: 5%;
}
.generic-right {
	width: 65%;
}
#accordion{
	width: 100%;
}
.generic-left input[type="submit"]{
	position: initial;
}
.recent-all .recent-detail {
	float: left;
	width: 100% !important;
}
.post .post-head {
	width: 28%;
	float: left;
}
.post .post-detail {
	float: right;
	width: 68%;
}
.events {
	height: 136px;
	overflow: hidden;
}


}
